onEvent('recipes', (event) => {
    event.remove({id:'apotheosis:farmers_leash'})
    event.remove({output:'apotheosis:farmers_leash'})
    event.remove({id:Item.of('apotheosis:farmers_leash', '{entity_data:{},Damage:0}')})
    event.remove({output:Item.of('apotheosis:farmers_leash', '{entity_data:{},Damage:0}')})
})